Subject: Re: [PATCH v2 2/4] pci: Support 64-bit address translation

From: Benjamin Herrenschmidt <[email-masked]>
Date: Mon, 27 Apr 2015 19:57:26 +1000

On Mon, 2015-04-27 at 11:32 +0200, Thomas Huth wrote:
> Anyway, I think we can fix that up as soon as somebody tries to run
> the
> js2x code again (I still have a YDL PowerStation at home somewhere,
> maybe I will have enough spare time to reactivate it one day).
> 
> And since your changes itself looks fine to me:

Another thing we could do with the new IPMI stack floating around would
be to do a js2x model in qemu :-) Shouldn't be too hard .... I've
promised Alex Graf I would do a proper U4 model one day ... :-)

Cheers,
Ben.